Subject: Re: Regarding Salary Slip
From: Shubham Kumar <[email-masked]>
To: Swati Shukla <[email-masked]>, Neerja Singh <[email-masked]>, Ashutosh Kumar Pandey <[email-masked]>, Aakriti Sharma <[email-masked]>, Subir Chakma <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 4 Apr 2018 01:31:27 +0530 (IST)

*Kind Reminder : 

Please revert when will I be getting the salary slip? Please handover this to Subir Sir and also provide a scan copy of the same. 

Please consider this urgent as my last working day (5th April) is very near and I have not received a single response on my issues (Neither regarding deduction and nor for Salary Slip). At least for the sake of humanity, someone please address my issues and revert. 

Regards, 
Shubham Kumar 

From: "shubham" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Ashutosh Kumar Pandey" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, March 30, 2018 2:27:46 PM 
Subject: Re: Regarding Salary Slip 

HI, 

As requested please provide salary slip as soon as possible. 

I apologize for the consecutive requests however, please try to understand as it is very important and it's been so many days now. 

Thank you for the cooperation. 

Regards, 
Shubham Kumar 

From: "shubham" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Ashutosh Kumar Pandey" <[email-masked]> 
Sent: Thursday, March 29, 2018 4:09:36 AM 
Subject: Re: Regarding Salary Slip 

*Reminder 

Please provide salary slip as soon as possible as it is urgently required. It's been 20 days now. 

From: "shubham" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Friday, March 9, 2018 4:48:57 PM 
Subject: Regarding Salary Slip 

Hi, 

Please provide last 4 months salary slip. 

Thanks & Regards, 
Shubham Kumar